@media (min-width: 1400px)  {


  .gen-wrap {
    max-width: 700px;
    margin-left: auto;
  }

  .general .img-wrap img{
    max-height: 500px;
  }
}



@media (min-width: 1200px)  and (max-width: 1399.98px){

  .nav-sec .main-navigation .menu-item a{
    font-size: 13px;
  }

  .head-address strong{
    font-size: 20px;
  }

  .head-address i{
    font-size: 55px;
  }

  .contct li a{
    font-size: 16px;
  }

}


/*// Extra large devices (large desktops, 1200px and up)
*/
@media (min-width: 1200px)  {


  .container {

    max-width: 1700px;

  }
}

@media (min-width: 992px) and (max-width: 1199.98px) {

  .head-address strong{
    font-size: 20px;
  }

  .head-address i{
    font-size: 55px;
  }

  .contct li a{
    font-size: 16px;
  }

  .re-contact .call-a a, .re-contact .email-a a{
    font-size: 20px;
  }

  .why-card {
    width: 225px;
    height: 225px;
  }

  .why-card strong {
    font-size: 24px;
    line-height: 32px;
  }

  .nav-sec .main-navigation .menu-item a {
      padding: 12px;
      font-size: 12px;
  }

  .social-bar li a i {
   font-size: 12px;
   width: 25px;
   line-height: 23px;
   height: 25px;
  }

}

/*// Large devices (desktops, 992px and up)*/
@media (min-width: 992px)  {

  .container {

    max-width: 1400px;

  }

  .navbar-expand-lg .main-navigation {
    -ms-flex-direction: row;
    flex-direction: row;
  }

  .welcome-sec .img-wrap figure{
    width: 300px;
    padding-top: 300px;
  }

  .banner{
    text-align: center;
  }

  .ban-left strong{
    margin: 0 0 20px 0;
    display: block;
  }

  .ban-right strong{
    margin: 0 0 20px 0;
    display: block;
  }

}


/* // Medium devices (tablets, 768px and up)
*/
@media (min-width: 768px) and (max-width: 991.98px) {

  header{
    position: initial;
    background: #303841;
  }

  .logo-wrap img {
      max-width: 220px;
  }

  .c-warp{
    text-align: center;
    display: block;
  }

  .social-bar{
    text-align: center;
    margin: 0 0 15px 0;
  }

  .top-bar{
    margin: 0 0 10px 0;
  }

  .logo-wrap {
    text-align: center;
    margin: 0 0 20px 0;
  }

  .nav-sec{
    position: initial;
    margin-top:0;
    padding: 10px 0;
  }

  .nav-sec .navbar:before{
    background-position: top;
  }

  .navbar-light .navbar-toggler {
    color: #BA6E27;
    border-color: #BA6E27;
    z-index: 2;
  }

  .contct{
    padding: 0;
    text-align: center;
    justify-content: center;
    margin: 0 0 15px 0;
  }

  .contct li{
    display: inline-block;
    margin: 0 10px;
    border: none;
  }

  .contct li a{
    font-size: 18px;
  }

  .nav-sec .navbar-collapse:before{
    display: none;
  }

  .nav-sec .navbar-collapse:after{
    display: none;
  }

  .nav-sec .navbar-collapse{
    background: #545252;
  }

  .slide-img{
    padding-top: 75%;
  }


  .serv-card .pckg-dtl{
    background: rgba(255,255,255,0.5);
  }

  .contact-numbers li a{
    font-size: 16px;
  }

  .about-contn {
    margin: 0 0 30px 0;
  }

  .career-wrap p{
    margin: 0 0 20px 0;
  }

  .foot-mid{
    display: block;
  }

  footer .social-bar{
    margin: 0 0 10px 0;
  }

  .foot-contact{
    padding: 0;
    justify-content: center;
  }

  .foot-contact li a{
    font-size: 13px;
  }

  .copy-contn{
    display: block;
  }

  .contact-form{
    margin: 0 0 20px 0;
  }


  .nav-sec:before{
    display: none;
  }

  .nav-sec:after{
    display: none;
  }

  .logo-name {
      text-align: center;
  }

  .page-banner{
    padding: 20px 0 50px 0;
    margin-top: 0;
  }

  .page-banner header{
    margin: 0 0 40px 0;
  }

  .logo-wrap:before{
    display: none;
  }

  .slider-wrap{
    margin-top: 0;
  }

  .quote-form{
    position: initial;
    transform: initial;
    width: 100%;
    padding: 40px;
  }

  .quote-form h2{
    color: #fff;
  }

  .st-top{
    text-align: center;
  }

  .banner{
    text-align: center;
  }

  .ban-left strong{
    margin: 0 0 20px 0;
    display: block;
  }

  .ban-right strong{
    margin: 0 0 20px 0;
    display: block;
  }


}

/*// Small devices (landscape phones, 576px and up)*/

@media (min-width: 576px) and (max-width: 767.98px) {

  .quote-form h2{
    color: #fff;
  }

  header{
    position: initial;
    background: #303841;
  }

  .logo-wrap:before{
    display: none;
  }

  .c-warp {
      display: block;
      text-align: center;
  }

  .nav-sec .main-navigation .menu-item a{
    color: #fff;
  }

  .terms{
    text-align: center;
    margin: 0 0 10px 0;
  }

  .social-bar{
    text-align: center;
    margin: 0 0 10px 0;
  }

  .logo-wrap {
    padding: 20px;
    text-align: center;
    margin: 0 0 20px 0;
  }

  .contct {
    margin: 0 0 15px 0;
    padding: 0;
    display: block;
  }

  .contct li{
    margin: 0 0 15px 0;
    display:  block;
    text-align: center;
    padding: 0;
    border: none;
  }

  .contct li a{
    font-size: 16px;
  }

  .free-q {
      margin: 0 0 20px 30px;
  }

  .nav-sec{
    position: initial;
    margin-top: 10px;
  }

  .nav-sec .navbar:before{
    background-position: top;
  }

  .navbar-light .navbar-toggler {
    color: #BA6E27;
    border-color: #BA6E27;
    z-index: 2;
    margin: 0 0 10px 0;
  }

  .slider-wrap {
      margin-top: 0;
  }

  .s-caption{
    position: relative;
    transform: initial;
    top: initial;
    left: initial;
    background: #221e1e;
  }

  #main-slider .owl-dots{
    left: 10px;
    transform: initial;
  }

  .quote-form{
    position: initial;
    transform: initial;
    width: 100%;
    padding: 40px;
  }

  .wel-contn .wel-head strong{
    font-size: 34px;
  }

  .serv-card .pckg-dtl{
    background: rgba(255,255,255,0.5);
  }

  .call-a {
    margin: 0 0 20px 0;
  }

  .st-top{
    text-align: center;
  }

  .banner{
    display: block;
    text-align: center;
  }

  .ban-right a{
    font-size: 22px;
  }

  .ban-left{
    margin: 0 0 30px 0;
    padding: 0;
  }

  .ban-left strong{
    margin: 0 0 20px 0;
    display: block;
  }

  .ban-right strong{
    margin: 0 0 20px 0;
    display: block;
  }

  .st-card {
      margin: 0 0 40px 0;
  }

  .socio-bar {
    margin: 0;
    text-align: center;
  }


  .nav-sec .navbar-collapse:before{
    display: none;
  }

  .nav-sec .navbar-collapse:after{
    display: none;
  }

  .nav-sec .navbar-collapse{
    background: #545252;
  }

  .slide-img{
    padding-top: 75%;
  }

  .s-caption strong{
    font-size: 22px;
  }

  .s-caption p{
    line-height: 24px;
    font-size: 12px;
  }

  .about-contn {
    margin: 0 0 30px 0;
  }

  .contact-numbers{
    display: block;
  }

  .foot-contact{
    display: block;
  }

  .foot-contact li {
    margin: 0 10px 10px 0;
  }

  .social-bar li a {
    margin: 0 0 5px 5px;
    display: inline-block;
  }

  .copy-contn{
    display: block;
  }

  .contact-form{
    margin: 0 0 20px 0;
  }

  .nav-sec:before{
    display: none;
  }

  .nav-sec:after{
    display: none;
  }

  .welcome-sec .img-wrap:after{
    right: 0;
  }

  .logo-name {
      text-align: center;
  }

  .page-banner{
    padding: 50px 0;
    margin-top: 0;
  }

  .page-banner header{
    margin: 0 0 40px 0;
  }

  .contact-card {
      margin: 0 0 30px 0;
  }

  .asso-card{
    margin: 0;
  }

  .welcome-sec .img-wrap figure{
    width: 300px;
    padding-top: 300px;
  }

    .contact-wrap h3 {
    font-size: 28px;
    text-align: center;
  }

}

/* Extra small devices (portrait phones, less than 576px)*/

@media (max-width: 575.98px)  {

  .quote-form h2{
    color: #fff;
  }

  header{
    position: initial;
    background: #303841;
  }

  .logo-wrap:before{
    display: none;
  }

  .c-warp {
      display: block;
      text-align: center;
  }

  .nav-sec .main-navigation .menu-item a{
    color: #fff;
  }

  .terms{
    text-align: center;
    margin: 0 0 10px 0;
  }

  .social-bar{
    text-align: center;
    margin: 0 0 10px 0;
  }

  .logo-wrap {
    padding: 20px;
    text-align: center;
    margin: 0 0 20px 0;
  }

  .contct {
    margin: 0 0 15px 0;
    padding: 0;
    display: block;
  }

  .contct li{
    margin: 0 0 15px 0;
    display:  block;
    text-align: center;
    padding: 0;
    border: none;
  }

  .contct li a{
    font-size: 16px;
  }

  .free-q {
      margin: 0 0 20px 30px;
  }

  .nav-sec{
    position: initial;
    margin-top: 10px;
  }

  .nav-sec .navbar:before{
    background-position: top;
  }

  .navbar-light .navbar-toggler {
    color: #BA6E27;
    border-color: #BA6E27;
    z-index: 2;
    margin: 0 0 10px 0;
  }

  .slider-wrap {
      margin-top: 0;
  }

  .s-caption{
    position: relative;
    transform: initial;
    top: initial;
    left: initial;
    background: #221e1e;
  }

  #main-slider .owl-dots{
    left: 10px;
    transform: initial;
  }

  .quote-form{
    position: initial;
    transform: initial;
    width: 100%;
        padding: 40px;
  }

  .wel-contn .wel-head strong{
    font-size: 34px;
  }

  .serv-card .pckg-dtl{
    background: rgba(255,255,255,0.5);
  }

  .call-a {
    margin: 0 0 20px 0;
  }

  .st-top{
    text-align: center;
  }

  .banner{
    display: block;
    text-align: center;
  }

  .ban-right a{
    font-size: 22px;
  }

  .ban-left{
    margin: 0 0 30px 0;
    padding: 0;
  }

  .ban-left strong{
    margin: 0 0 20px 0;
    display: block;
  }

  .ban-right strong{
    margin: 0 0 20px 0;
    display: block;
  }

  .st-card {
      margin: 0 0 40px 0;
  }

  .socio-bar {
    margin: 0;
    text-align: center;
  }


  .nav-sec .navbar-collapse:before{
    display: none;
  }

  .nav-sec .navbar-collapse:after{
    display: none;
  }

  .nav-sec .navbar-collapse{
    background: #545252;
  }

  .slide-img{
    padding-top: 75%;
  }

  .s-caption strong{
    font-size: 22px;
  }

  .s-caption p{
    line-height: 24px;
    font-size: 12px;
  }

  .about-contn {
    margin: 0 0 30px 0;
  }

  .contact-numbers{
    display: block;
  }

  .foot-contact{
    display: block;
  }

  .foot-contact li {
    margin: 0 10px 10px 0;
  }

  .social-bar li a {
    margin: 0 0 5px 5px;
    display: inline-block;
  }

  .copy-contn{
    display: block;
  }

  .contact-form{
    margin: 0 0 20px 0;
  }

  .nav-sec:before{
    display: none;
  }

  .nav-sec:after{
    display: none;
  }

  .welcome-sec .img-wrap:after{
    right: 0;
  }

  .logo-name {
      text-align: center;
  }

  .page-banner{
    padding: 50px 0;
    margin-top: 0;
  }

  .page-banner header{
    margin: 0 0 40px 0;
  }

  .contact-card {
      margin: 0 0 30px 0;
  }

  .asso-card{
    margin: 0;
  }

  .welcome-sec .img-wrap figure{
    width: 300px;
    padding-top: 300px;
  }

  .contact-wrap h3 {
  font-size: 28px;
  text-align: center;
}

}

